Bug 1688191 (CVE-2019-5789) - CVE-2019-5789 chromium-browser: Use after free in WebMIDI
Summary: CVE-2019-5789 chromium-browser: Use after free in WebMIDI
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5789
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20190312,repo...
Depends On: 1688207 1688208 1688209
Blocks: 1688211
TreeView+ depends on / blocked
 
Reported: 2019-03-13 11:01 UTC by Andrej Nemec
Modified: 2019-06-08 23:54 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 73.0.3683.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 20:27:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0708 None None None 2019-04-08 07:48:26 UTC

Description Andrej Nemec 2019-03-13 11:01:41 UTC
An use after free flaw was found in the WebMIDI component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=921581

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html

Comment 1 Andrej Nemec 2019-03-13 11:09:44 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1688209]
Affects: fedora-all [bug 1688208]

Comment 3 errata-xmlrpc 2019-04-08 07:48:25 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0708 https://access.redhat.com/errata/RHSA-2019:0708


Note You need to log in before you can comment on or make changes to this bug.